data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '33013'
    streetAddress: Україна, 33013, Рівненська обл., місто Рівне, ВУЛИЦЯ КНЯЗЯ ВОЛОДИМИРА,
      будинок 71-Б
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК- КОСТЕНКО НЕЛЯ ІВАНІВНА, УКРАЇНА , 08700,
      УКРАЇНА, КИЇВСЬКА ОБЛ., ОБУХІВСЬКИЙ Р-Н, С. ТАЦЕНКИ, ВУЛ. АБРИКОСОВА, БУД. 60.  ВІДСОТОК
      ЧАСТКИ/ПРАВА ГОЛОСУ - 100%, ТИП БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - НЕПРЯМИЙ ВИРІШАЛЬНИЙ
      ВПЛИВ ЧЕРЕЗ ТОВАРИСТВО З ОБМЕЖЕНО ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОПОСТАВКА", КОД В ЄДРПОУ
      32113929
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04053'
      streetAddress: Україна, 04053, місто Київ, ВУЛИЦЯ АРТЕМА, будинок 21
    capital: 1000000
    code: '32113929'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОПОСТАВКА"
    role: 4
    role_text: засновник
  identification:
    id: '42101003'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РІВНЕНСЬКА ОБЛАСНА ЕНЕРГОПОСТАЧАЛЬНА
      КОМПАНІЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ,   ДИРЕКТОР,    НАГЛЯДОВА РАДА
  name: ТОВ "РОЕК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 082b262cf07745dea5bb8c4f9aa1fc37
  sourceDate: '2022-07-04T15:09:58+00:00'
  sourceRequests:
  - req-096777b1-6a55-4779-a131-da468b14b9aa
  version: 2.0.0
